WHAT IT DOES?
=============
This application runs the FM Radio & allows user to play various channels. It provides functionality to save multiple channels as favorites. It also allows the user to save the FM playback as recording in phone memory.

HOW IT WAS BUILT?
==================
It needs the following library to be used:
libfmjni.so

HOW TO USE IT?
==============
The application uses the libfmjni. The same can be used by other developers as well using the service only to create a new UI.
All the source code of this library were written by MediaTek co..